/* CSS Document */
/*top*/
.top-Box { height:107px;}
.logo { float:left; padding-top:36px;}
.top-right { float:right; padding-top:70px; position:relative; padding-right:10px;}
.other { position:absolute; top:14px; right:10px;}
.search-box { display:inline-block; margin-right:10px; border:1px solid #cccccc; border-radius:8px; height:30px;}	
.search-box input[type=search] {display:inline-block; height:28px; width:100px; padding:5px 0 5px 10px; font-size:14px; border-width:0; background:none;
	-webkit-transition: all .5s;
	-moz-transition: all .5s;
	transition: all .5s;
}
.search-box input[type=search]:focus {width: 130px;}
.search-btn { float:right; width:35px; text-align:center; color:#177cf1; display:block; padding-top:6px;}
.search-btn:hover { color:#000;}
.lang { display:inline-block; padding-bottom:3px; position:relative;}
.lang > a { display:block; width:104px; height:30px; line-height:30px; text-align:center; color:#fff; font-size:15px; border-radius:8px; background:#0d76f0; position:relative; cursor:pointer;}
.lang:hover div { visibility:visible; opacity:1;  filter: alpha(opacity=100);}
.lang div { position:absolute; width:104px; background:#fff; border:1px solid #0d76f0; padding:8px 0; border-radius:8px; visibility:hidden; top:33px; opacity:0;  filter: alpha(opacity=0); z-index:9999;
-webkit-transition: all 0.3s ease-out 0s;
-moz-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;}
.lang div a { display:block; padding:4px 12px; font-size:15px; color:#333333;}
.lang div a:hover { color:#fff; background:#0d76f0;}
.centered-btns_tabs, .transparent-btns_tabs, .large-btns_tabs { display:none;}
.lang-m { padding:10px 0; text-align:center;}
.lang-m a { display:inline-block; font-size:13px; color:#333; padding:0 6px; border-right:1px solid #D0D0D0; line-height:16px;}
.lang-m a:last-child { border-width:0;}



@media only screen and (max-width: 960px) {
.top-Box { display:none;}

}

@media only screen and (max-width: 768px) {

}

@media only screen and (max-width: 640px) {

}
@media only screen and (max-width: 570px) {

}

@media only screen and (max-width: 414px) {

}
@media only screen and (max-width: 320px) {

}